@charset "utf-8";

.sp {
  display: none;
}

@media (max-width: 768px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
.l-h1-inner {
padding: 140px 0 65px;
}

@media (max-width: 768px) {
.freakout-page .l-h1-inner {
padding: 40px 0 40px 0;
}

.freakout-page .l-h1 {
margin: 1em auto 0;
}

}

.fo-recruit-page .l-content{
padding:  0;
}
.recruit_content{
display: flex;
align-items: center;
}
.recruit_content .m-ttl01{
  margin-bottom: 0;
  padding-bottom: 0;
}
.recruit_content_txt{
width: 50%;
padding-right: 60px;
}
.recruit_content_txt .m-more-btn{
display: block;
}
.recruit_content_txt .m-more-btn a{
margin: 0;
}

.recruit_content_img{
/* display:grid;
grid-template-columns:1fr 1fr;
gap:24px;

*/

overflow:hidden;
height:620px;

display:grid;
grid-template-columns:repeat(2,1fr);
gap:24px;
overflow:hidden;
width: 50%;
}

.recruit_content_img__column{
overflow:hidden;
position:relative;
}

.recruit_content_img__column--left{
  margin-top: -250px;
}

.recruit_content_img__column--right{
  margin-top: -100px;
}

.track{
display:flex;
flex-direction:column;
gap:24px;
will-change:transform;
}

.track img{
width:100%;
display:block;
}

@media screen and (max-width: 768px) {
.recruit_content{
display: block;
padding-top: 0;
}
.recruit_content_img{
width: 100vw;
margin-left: calc(50% - 50vw);
margin-right: calc(50% - 50vw);
height:auto;
padding: 0 0 60px;
}
.recruit_content_txt{
width: 100%;
padding: 30px 0 30px;
}
.recruit_content_img{
display: block;
}

.track{
flex-direction:row;
align-items: flex-start;
gap: 10px;
}

.recruit_content_img__column--left{
  margin-top: 40px !important;
}

.recruit_content_img__column--right{
  margin-left: -100px;
  margin-top: 20px !important;
}

.recruit_content_img__column img{
width: 120px;
}

.recruit_content_txt .m-more-btn a{
width: 100%;
}
}
.recruit_footer{
padding: 80px 0 120px;
background-color: #fff;
}
.recruit_footer a:hover{
  opacity: 0.8;
  transition: 0.5s;
}

@media screen and (max-width: 768px) {
.recruit_footer{
padding: 40px 0 80px;
}
.recruit_footer img{
width: 100%;
height: 180px;
max-width: inherit;
object-fit: cover;
object-position: center;
}
}